Bug 44583 - Missing files duplicates.awk and ethercodes.dat
Missing files duplicates.awk and ethercodes.dat
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tcpdump (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
ftp://ftp.ee.lbl.gov/arpwatch.tar.gz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-14 10:44 EDT by kenneth_porter
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-20 03:09:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kenneth_porter 2001-06-14 10:44:39 EDT
/var/arpwatch/massagevendor fails with missing files duplicates.awk and missingcodes.txt. The latter file is in the original tarball, so it just 
needs to be added to the %files in tcpdump.spec. I don't know where duplicates.awk is supposed to come from.

Background: The massagevendor script translates the latest oui.txt file from IEEE to the ethercodes.dat file used by arpwatch.
Comment 1 kenneth_porter 2001-06-14 10:49:21 EDT
Checked the latest tarball (2.1a11) and it includes duplicates.awk.
Comment 2 Pekka Savola 2001-06-20 03:09:45 EDT
This also affects rawhide tcpdump 3.6.2.
Comment 3 Harald Hoyer 2001-06-20 03:53:37 EDT
expect tcpdump-3.6.2-5 to have the files

Note You need to log in before you can comment on or make changes to this bug.